<?php
/*
$Lang:Česky:$
cze.php : CZECH language pack for miniBB.
Copyright (C) 2019 Karel Běhounek, partially based on older versions of language pack (Jan Pacovsky, Jan Fisera).

This file is part of miniBB. miniBB is free discussion forums/message board software, without any warranty. See COPYING file for more details. www.minibb.net

Latest File Update: 2019-Jul-05

*/

/* v1.0 */

$l_meta='<meta http-equiv="content-type" content="text/html;charset=utf-8" />';
$l_months='Led:Úno:Bře:Dub:Kvě:Čvn:Čvc:Srp:Zář:Říj:Lis:Pro';

$l_admin = 'Administrátor';
$l_about = 'Profil uživatele fóra';
$l_forum='Fórum';
$l_num_topics='Témat';
$l_topic='Téma';
$l_replies='Reakcí';
$l_posted='Zasláno';
$l_reply='Reagovat';

$l_author='Autor';
$l_lastAuthor='Poslední reakce';
$l_sub_answer='Vaše reakce';
$l_message='Zpráva';
$l_views='Zobrazení';

$l_new_topic='Nové téma';
$l_chooseForum='Přepnout fórum';

$l_sub_tpc='téma';
$l_sub_msg='zpráva';
$l_sub_name='Uživatelské jméno';
$l_sub_pass='Heslo';
$l_sub_post_msg='Poslat reakci';
$l_sub_post_tpc='Poslat téma';

$l_emptyTopic='Téma nemá název';
$l_topicTitle = 'Název tématu';
$l_loadingtime='Doba generování stránky (s):';

$l_enter_admin_login='Pro přístup do této oblasti musíte použít přihlašovací údaje administrátora';
$l_incorrect_login='Nesprávné jméno a/nebo heslo.';

$l_logout='Odhlásit';

$l_addforum='Přidat fórum';
$l_error_addforum='Při přidávání fóra nastala chyba: Název fóra nesmí být prázdný!';
$l_forum_added='Fórum úspěšně přidáno';

$l_chooseeditforum='Vyberte fórum, které chcete editovat';
$l_editforum='Editovat fórum';

$l_noforums='Žádná fóra k editaci';

$l_noAsking='Nebude následovat žádný další dotaz!';

$l_forumname='Název fóra';
$l_forumdesc='Popis fóra';
$l_forumorder='Pořadí fóra';
$l_deleteforum='Vymazat fórum';
$l_forumdeleted='Fórum vymazáno';

$l_mysql_error='Došlo k chybě na úrovni databáze. Nahlaste laskavě tento problém včetně prováděných kroků administrátorovi fóra, případně kontaktujte <a href="http://www.minibb.com/forums/">autory programu miniBB</a>.<br />';

$l_adminpanel='Panel administrátora';

$l_fastforumspreview='Rychlý náhled (takto budou fóra řazena na první straně):';

$l_forumUpdated='Fórum aktualizováno';

$l_forums='Fórum';
$l_users='Uživatelé';

$l_topicsWillBeDisplayed='Protože systém obsahuje jediné fórum, témata budou okamžitě zobrazována na hlavní stránce.';

$logged_as='Přihlášen(a) jako:';

$l_loginpasswordincorrect='Zadaná kombinace jména a hesla je nesprávná. Pokud posíláte příspěvek anonymně, uvedené jméno již využívá některý z registrovaných členů.';
$l_correctLoginpassword='Klikněte zde pro návrat a opakované zadání údajů.';

$l_forumnotexists='Fórum neexistuje';
$l_topicnotexists='Téma neexistuje. Buď bylo vymazáno administrátorem, přesunuto do jiného fóra, přemístěno do archivu nebo vůbec neexistuje. Přejděte laskavě na hlavní stránku a zkuste téma vyhledat.';
$l_topiccannotempty='Název tématu nesmí být prázdný a musí být dostatečně popisný pro ostatní uživatele.';
$l_back='Návrat zpět';
$l_returntoforums='Návrat na seznam diskusních fór';

$l_forbidden='Nemáte oprávnění k provedení této akce.';

$l_anonymous='Návštěvník';

$l_enterforums='Přihlášení';

$l_sortBy='Třídit podle:';
$l_newAnswers='Nových reakcí';
$l_newTopics='Nových témat';

$l_sortedBy='Tříděno podle:';

$l_lastDiscussions='Nejnovější diskuse';

$l_topic_closed='Téma je uzamčeno. Nemůžete na něj reagovat.';

$l_closeTopic='Zamknout téma';
$l_deleteTopic='Vymazat téma';
$l_unlockTopic='Odemknout téma';

$l_areYouSureDeleteTopic='Určitě chcete toto téma vymazat? Všechny příspěvky spojené s tímto tématem budou smazány A NEBUDE JE MOŽNÉ VRÁTIT ZPÁTKY!';

$l_itseemserror='Je mi líto, ale během provádění operace zřejmě došlo k nečekané chybě!';

$l_submit='Odeslat';
$l_yes='Ano';
$l_no='Ne';

$l_topicLocked='Téma bylo uzamčeno!';
$l_topicUnLocked='Téma bylo odemčeno.';

$l_topicsDeleted='Vymazaná témata: ';
$l_postsDeleted='Vymazané reakce: ';

$l_emptyPost='Tělo zprávy je prázdné, nebo kratší než povolují pravidla tohoto fóra. Upravte laskavě svůj příspěvek a zkuste jej odeslat znovu.';

$l_forumIcon='Symbol fóra';

$l_forumIconDesc='Symboly diskusních fór se zobrazují vedle názvu fóra v tabulce a také v záhlaví tématu. Jsou uloženy v adresáři "/img/forum_icons". Každý symbol by měl mít formát .GIF nebo .JPG a velikost 16x16 pixelů. Do pole stačí napsat název souboru BEZ adresářové cesty. Případně můžete symbol vybrat kliknutím na obrázek <b>vpravo</b> (všechny se nacházejí v adresáři forum_icons a jsou zobrazovány automaticky). Pokud není nastaven žádný obrázek, použije se default.gif.';

$l_error_addforumicon='Fórum nebylo přidáno, protože obrázek neexistuje: ';

$l_noTopicsInForum='Fórum zatím neobsahuje žádná témata. Můžete zaslat první!';

$l_del='vymazáno';
$l_rows='řádků v databázové tabulce';

$l_stats='Statistika';
$l_stats_top='Nej';

$l_stats_popular='Nejdiskutovanější témata';
$l_stats_aUsers='Nejaktivnější členové fóra';
$l_stats_viewed='Nejčtenější témata';

$l_stats_numUsers='Celkový počet registrovaných uživatelů';
$l_stats_numTopics='Celkový počet témat';
$l_stats_numPosts='Celkový počet reakcí';

$l_stats_admin='Toto fórum spravuje';
$l_stats_lastReg='Zatím posledním registrovaným uživatelem je';

$l_edit='Změnit';
$l_editedBy='Změnil(a): ';
$l_deletePost='Vymazat';

$l_quoting='Citát';

$l_postNotExist='Příspěvek neexistuje!';

$l_areYouSureDeletePost='Určitě chcete smazat tento příspěvek?';

$l_postID='ID příspěvku';
$l_poster='Autor';

$l_postDeleted='Příspěvek úspěšně vymazán';

$l_menu[0]='Hlavní stránka';
$l_menu[2]='Registrace';
$l_menu[5]='Profil';
$l_menu[7]='Nové téma';
$l_menu[1]='Hledat';
$l_menu[3]=$l_stats;
$l_menu[4]='Návod (en)';
$l_menu[6]='Odhlásit';

$l_menu[8]='Jazyk';

$l_editPost='Změnit příspěvek';

$l_topicTitleUpdated='Název tématu byl aktualizován.';

$l_onlyAdminCanEdit='Příspěvek byl již upraven admistrátorem, nemůžete jej měnit!';
$l_topicTextUpdated='Příspěvek byl aktualizován.';

$l_disableBbCode='vypnout miniBB kódy';
$l_whatIsIt='Co to je?';

$l_moveTopic='Přesunout téma';

$l_topicMoved='Téma bylo přesunuto';

$l_goTopic='Přejít na téma';

$l_to = 'do';

$l_searchSite='Hledat';

$l_search[0]='Co hledat';
$l_search[1]='Kde hledat';
$l_search[2]='Metoda hledání';
$l_search[3]='Vyhledat!';
$l_search[4]='Příspěvky';
$l_search[5]='Názvy témat';
$l_search[6]='Jméno autora';
$l_search[7]='Slova začínající na';
$l_search[13]='Slova obsahující';
$l_search[9]='Přesná fráze';
$l_search[8]='Období';
$l_search[10]='Délka vyhledávací fráze by neměla překročit 100 znaků. Slova kratší než 3 znaky budou ignorována, s výjimkou metody "'.$l_search[9].'", kdy jsou součástí hledaného výrazu.<br /> Pro dosažení lepších výsledků si vyberte z vyhledávací fráze <b>jedno</b> nejdůležitější slovo a pokuste se jej nejprve nalézt <strong>v názvech témat</strong>. Pokud s výsledky vyhledávání nejste spokojen(a), zkuste jej vyhledat znovu v samotných příspěvcích (těla zpráv).<br />Můžete také zadat pouze <strong>část slova</strong> a ve výsledcích se objeví příspěvky se slovy obsahujícími zadanou část. Části mohou být obsaženy na začátku slov (zvolte metodu "'.$l_search[7].'") nebo kdekoli uvnitř slova, tj. na začátku, uprostřed nebo na konci (zvolte metodu "'.$l_search[13].'"). Pokud využijete metodu "'.$l_search[9].'", bude se vyhledávat <strong>celá fráze</strong>, přesně v zadané podobě.<br />Pokud zadáte příliš mnoho hledaných výrazů, vyhledávání bude trvat delší dobu a výsledky budou méně konkrétní.<br />Výsledky vyhledávání jsou řazeny od nejnovějších příspěvků.';
$l_usersIPs='Z IP adresy zaslali příspěvky uživatelé';
$l_userIP='IP adresa';
$l_userNoIP='Žádné IP adresy nenalezeny';

$l_userRegistered='Gratulujeme, od této chvíle jste registrovaným uživatelem!';
$l_goToLogin='Může přejít na hlavní stránku a přihlásit se.';
$l_thankYouReg='Děkujeme vám za registraci!';

$l_newUserRegister='Registrace nového uživatele diskusního fóra';
$l_necessaryFields='Pole označená hvězdičkou je nutné vyplnit!';
$l_fillRegisterForm='Pokud se chcete zaregistrovat, vyplňte laskavě následující formulář.';

$l_max='Max.';
//$l_symbols = 'znaků';
$l_passOnceAgain='Heslo ještě jednou';
$l_email='E-mailová adresa';
$l_websiteUrl='WWW stránka (celá URL včetně http://)';
$l_userOcc='Zaměstnání';
$l_userFrom='Z (země)';
$l_chooseCountry='Vyberte ze seznamu vpravo nebo uveďte vlastní';
$l_userInterest='Zájmy &amp; záliby';
$l_userViewEmail='Zobrazovat e-mailovou adresu veřejně?';
$l_sortTopics='Řadit témata podle:';

$l_errorUserData='Chyba v uživatelském profilu';
$l_undefined='Nedefinováno';

$l_userErrors[1]='Uživatelské jméno smí obsahovat pouze znaky a-z / A-Z, čísla, mezery a znak "_". Musí být dlouhé minimálně 3 a maximálně 40 znaků. Nesmí být tvořeno pouze čísly.';
$l_userErrors[2]='Heslo smí obsahovat pouze znaky a-z / A-Z, čísla, mezery a znak "_" ! Musí být dlouhé minimálně 5 a maximálně 30 znaků.';
$l_userErrors[3]='Ověření bezpečnosti selhalo: hesla se neshodují!';
$l_userErrors[4]='E-mailová adresa není syntakticky správná, případně už ji používá jiný registrovaný uživatel.';
$l_userErrors[6]='URL adresu je nutné uvést celou, včetně http://, https:// nebo ftp://';

$l_errorUserExists='Nového uživatele se nepodařilo zaregistrovat. Možná se toto uživatelské jméno nebo e-mailová adresa již používá, případně administrátor fóra ještě nevyplnil nezbytné údaje. V případě pochybností administrátora kontaktujte (nezapomeňte uvést své registrační údaje).';

$l_removeUser='Odstranit uživatele';
$l_enterID='Zadejte ID';
$l_cantDeleteUser='Tohoto uživatele není možné vymazat!';
$l_removeUserMessages='Budou vymazány také všechny PŘÍSPĚVKY a TÉMATA uživatele (včetně příspěvků ostatních uživatelů)';
$l_userDeleted='Uživatel byl vymazán z tabulky USERS.';
$l_userNotDeleted='Došlo k chybě: Uživatel nebyl vymazán!';
$l_userMsgsDeleted='Příspěvky uživatele byly vymazány.';
$l_userMsgsNotDeleted='Příspěvky uživatele nebyly vymazány.';
$l_userUpdated0='Autor příspěvků byl změněn na Návštěvníka.';
$l_userNotUpdated0='Informace o autorovi příspěvků nebyly aktualizovány.';

$l_stillNoForums='ZATÍM NEEXISTUJÍ ŽÁDNÁ FÓRA, vytvořte laskavě nějaká';

$l_send='Odeslat';
$l_pwdWillBeSent='Níže laskavě zadejte svůj e-mail, který jste použil(a) při registraci. Obratem obdržíte návod na nastavení nového hesla.';
$l_emailNotExists='Uvedená e-mailová adresa v naší databázi neexistuje';
$l_emailSent = 'Nové heslo bylo zasláno na uvedenou e-mailovou adresu. E-mail si PEČLIVĚ přečtěte a postupujte podle obsažených instrukcí';
$l_passwdUpdate='Vaše heslo bylo úspěšně změněno. Nyní můžete přejít do svého profilu a změnit jej na něco, co si snáze zapamatujete.';

$l_editPrefs='Změnit profil uživatele';
$l_onlyIfChangePwd='Vyplňte pouze v případě, že měníte heslo';
$l_prefsUpdated='Váš profil byl aktualizován!';
$l_prefsNotUpdated='Nebyly změněny žádné údaje.';
$l_prefsPassUpdated='<br />Vaše heslo bylo změněno, přihlaste se znovu na hlavní stránce.';

$l_restoreDataAdmin='Obnovit administrátorské údaje v databázi';

$l_userNotExists='Uživatel neexistuje!';

$l_userInfo='Informace o uživateli';

$l_usrInfo[1]='Uživatelské jméno';
$l_usrInfo[2]='Datum registrace';
$l_usrInfo[4]=$l_email;
$l_usrInfo[5]='Zařízení, na kterém čtete e-knihy';
$l_usrInfo[6]='WWW stránky';
$l_usrInfo[7]=$l_userOcc;
$l_usrInfo[8]='Z (země)';
$l_usrInfo[9]=$l_userInterest;

$l_usrInfo[10]=$l_stats_numTopics;
$l_usrInfo[11]=$l_stats_numPosts;

$l_usrInfoActivities='Aktivity uživatele';

$l_antiSpam='Ochrana proti formulářovému spamu: můžete zaslat zprávu jednou za '.$postRange.' sekund!';
$l_emailNotify='Sledovat toto téma a dostávat nové příspěvky e-mailem';

$l_delSendMais='Uveďte e-mailovou adresu, která má být vymazána, případně kliněte na tlačítko pro smazání celé tabulky. Nebude následovat žádný další dotaz!';
$l_delete='Vymazat';
$l_completed='Akce dokončena!';

$l_enterIP='Zadejte IP adresu nebo ID uživatele';
$l_ban='Zakázat IP adresu nebo ID uživatele';
$l_unsetBan='Zrušit zákaz vybraných IP adres nebo uživatelských ID';
$l_IpBanned='Zakázané IP adresy/uživatelská ID';
$l_IpExists='IP adresa/uživatelské ID již existuje';
$l_noBans='V databázi nejsou žádné zakázané IP adresy/uživatelská ID!';
$l_incorrectIp='Nesprávná IP adresa nebo uživatelské ID!';

$l_accessDenied='Operaci nebylo možné dokončit. Buď se snažíte dostat do části fóra, ke které nemáte přístup (nejčastější příčinou je snaha neautorizovaných uživatelů o přístup do neveřejné části fóra), nebo se snažíte provést akci, na kterou nemáte oprávnění. Pokud jste si jist(á), že se jedná o chybu, kontaktujte administrátora fóra na adrese karel(at)elektronicke-knihy.info s žádostí o vysvětlení problému.';

$l_forumProtected='Naše diskusní fóra jsou chráněna heslem. Napište heslo do níže uvedeného formuláře';

$l_userLastTopics='Nejnovější zaslaná témata';
$l_userLastPosts='Nejnovější zaslané reakce';
$l_exportEmails='Exportovat e-mailové adresy';
$l_deleteSendmails='Vymazat oznamování na e-mail';
$l_separator='Oddělovač';
$l_comma='Čárka';
$l_tab='Tabelátor';
$l_screen='Obrazovka';
$l_attach='Příloha';
$l_warnEncoding='Před odesláním příspěvku obsahujícího nestandardní znaky zkontrolujte nastavení kódové stránky v prohlížeči!';

/* v1.1 */

$l_unsubscribe='Zrušit zasílání e-mailových oznámení k tomuto tématu';
$l_member='Člen';

/* v1.2 */
$l_searchUsers='Hledat uživatele';
$l_haventReg='Žádné příspěvky od RRRR-MM-DD';
$l_wrongData='Neplatné zadání!';
$l_recordsFound='Nalezených příspěvků:';
$l_inactiveUsers='Neaktivní uživatelé (nikdy nic neposlali)';
$l_subscriptions='Odběry';

/* v1.3 */

$l_days='dní';
$l_days_within='Zobrazí nejoblíbenější nebo nejvíce sledovaná témata za posledních';
$l_search[11]='Celá slova';
$l_moderator='Moderátor';
$l_moderatorsAre='Moderátoři fóra';

/* v1.5 */
$l_makeSticky='Zvýraznit';
$l_makeUnsticky='Zrušit zvýraznění';
$l_topicSticked='Téma bylo zvýrazněno';
$l_topicUnsticked='Zvýraznění tématu bylo zrušeno';

/* v1.7 */
$l_search[12]='Při vyhledávání témat za uplynulých XXXX dní nesmíte překročit nastavený interval ve dnech, který je';

/* v2.0 RC2c */
$l_forumgroup='Supernázev fóra (objeví se PŘED názvem fóra a nahrazuje tak kategorii)';

/* v2.0 RC3a */
$l_signIn='Pokus se nezdařil. Do našich diskusních fór mohou přispívat jen registrovaní uživatelé.';
$l_quoteMsgAlert='Pokud chcete citovat část textu, nejprve jej označte a poté klikněte na odkaz. Zvýrazněný text včetně odpovídajících miniBB kódů bude automaticky vložen do pole se zprávou.';
$l_forumDeleteAlert='Ptám se jen JEDNOU - vaše fórum, všechna témata a příspěvky v nich BUDOU VYMAZÁNY!!!';
$l_poweredBy='Powered by';

/* v2.0 RC4 */
$l_searchFailed='Hledání skončilo neúspěchem: nic nebylo nenalezeno.';
$l_from='od';

/* v2.0 RC5 */
$l_anonAllowed='Můžete použít jen přezdívku bez hesla, pokud neexistuje registrovaný člen s uvedeným jménem. Případně můžete nechat obě pole prázdná. Pokud jste registrovaný uživatel diskusního fóra, můžete se z této stránky pouze přihlásit bez zaslání příspěvku, nebo se přihlásit a současně zaslat příspěvek.';
$l_anonDisallowed='Do diskuse mohou přispívat jen registrovaní uživatelé. Zadejte své přihlašovací jméno a heslo, nebo se <a href="'.$main_url.'/'.$indexphp.'action=registernew" target="_blank">zaregistrujte</a>.';
$l_banReason='Důvod zákazu';
$l_im=$l_usrInfo[5];
$l_bb_bold='Tučné';
$l_bb_italic='Kurzíva';
$l_bb_underlined='Podtržené';
$l_bb_image='Odkaz na obrázek';
$l_bb_image_l='Odkaz na obrázek, zarovnaný vlevo';
$l_bb_image_r='Odkaz na obrázek, zarovnaný vpravo';
$l_bb_url='URL odkaz, do nového okna';
$l_bb_urls='URL odkaz, interní';

$l_deleteAllMsgs='Smazat označené zprávy';

/* v2.0 RC5a */
$l_returntotopics='Návrat na seznam témat';

/* v2.0 RC6 */
$l_emailChangeCode='Váš účet je v současné době zablokován. Na změněnou adresu byl odeslán e-mail s aktivačním odkazem. Po potvrzení budete moci naše diskusní fórum opět používat. Pokud neobdržíte žádný e-mail, použijte jinou e-mailovou adresu (možná máte zablokovaný příjem zpráv z našich stránek, například filtrem proti spamu).';
$l_emailCodeConfirm='Váš účet byl odblokován a veškerá omezení s ním spojená byla odstraněna.';

/* v2.0 */
$l_postholdRepeat='Znovu odeslat údaje';
$l_fixData='Zkontrolujte/opravte zadané údaje a zkuste to znovu.';
$l_deniedWhilePost='Zdá se, že zatímco jste psal(a) příspěvek, váš přístup k fóru byl omezen a proto není možné příspěvek odeslat. Je mi líto!';
$l_movedWhilePost='Zdá se, že zatímco jste psal(a) příspěvek, téma bylo přesunuto nebo uzamčeno a proto není možné příspěvek odeslat. Je mi líto!';
$l_antiSpamWait='Zdá se, že jste předchozí příspěvek odeslal(a) před velmi krátkou dobou (ochrana proti formulářovému spamu). Chvíli počkejte a zkuste to znovu.';
$l_promptAlt='Popis%20obrázku'; // neměl by obsahovat přímo mezery

/* v2.2 */
$l_page='Stránka';

/* v2.3 */
$l_today='<strong>Dnes</strong>';
$l_yesterday='Včera';

/* v2.4.1 */
$l_backToPostLink='Klikněte na tuto ikonu, pokud se chcete přesunout na citovanou zprávu';
$l_goUp='Nahoru';
$l_pageOf='z'; // strana X z Y

/* v2.5 */
$l_enterSubject='Vyplňte laskavě pole '.$l_topicTitle.'!';
$l_enterMessage='Vyplňte laskavě pole '.$l_message.'!';

/* v3.0 */
$l_previousPage='&laquo;&nbsp;Předchozí';
$l_nextPage='Další&nbsp;&raquo;';
$l_stats_pop_forums='Nejpopulárnější fóra';
$l_makeSupersticky='Superzvýraznit';

/* v3.0.1 */
$l_deleteAll='Smazat vše';
$l_justLockProfile='Nechat tento profil <strong>zablokovaný</strong>';
$l_userDeactivated='Uživatel byl deaktivován.';

/* v.3.1 */
$l_errorEmailExists='Je nám líto, ale e-mailová adresa, kterou se pokoušíte zadat, je již obsazená. Zvolte si jinou.';

/* v.3.3 */
$l_pageNotFoundLinked='<b>Stránka #{PAGE_NUMBER} nebyla nalezena</b>, pravděpodobně byla smazána nebo nikdy neexistovala. Zkuste přejít na <a href="{FIRST_PAGE_LINK}" class="mnblnk">první</a> nebo <a href="{LAST_PAGE_LINK}" class="mnblnk">poslední</a> stránku.'.$brtag;

/* v.3.5 */
$l_emailNotifyEmail='Get updates by Email';

$l_subsWatching='Watching';
$l_subsWatchingList='Subscribed Topics';
$l_subsWatch='Watch';
$l_subsWatchEmail='Watch/Subscribe';
$l_subsSubscribed='You were subscribed to this topic!';
$l_subsUnsubscribed='You were unsubscribed from this topic!';
$l_subsLimitReached='Limits are reached! First, remove some older Watched topics to follow the new.';
$l_subsTitle='Subscribed Topics';
$l_subsDenied='Subscriptions are not available';
$l_subsNotExist='Sorry, we couldn\'t display the Subscriptions list for noone!';
$l_subsEmpty='Currently, no Subscriptions are set up for {USERNAME}.';
$l_subsTop100='TOP 100';
$l_subsDeleteAll='Delete All Subscriptions for {USERNAME}';
$l_subsDeleteChecked='Delete Checked Subscriptions';
$l_subsDeleteAsk='Really Delete?';
$l_subsPleaseCheck='Please Check at least one topic!';
$l_subsRefresh='Refresh';

$l_flaAttemptsStrict='You have {NUM_ATTEMPTS_LEFT} login attempts left to try to login from your IP address.';
$l_flaAttemptsMint='You have {NUM_ATTEMPTS_LEFT} login attempts left to try to login as `{LOCKED_ACCOUNT}` from your IP address.';
$l_flaWarning='You have no attempts left to provide the valid login information. If you supply wrong credentials once again, your IP will be locked.';
$l_flaBlockedGeneral='It seems there were too many login attempts done from your IP address, that\'s why your IP becomes locked until {LOCKED_DATE}. You could not sign in from this IP until that.';
$l_flaBlockedAccount='It seems there were too many login attempts done from the IP `{LOCKED_IP}` for the account `{LOCKED_ACCOUNT}`. <u>Your IP becomes locked until {LOCKED_DATE}</u>, you will not be able to login as `{LOCKED_ACCOUNT}` until that date. You may try another account, but be aware that your IP could be forum-wise banned if you provide wrong credentials.';
$l_flaBannedReason='[AUTOBANNED '.date('Y-m-d').'] Too many failed logins for multiple accounts.';
$l_flaAdminList='Brute-Forced Logins';
$l_flaAdminListCurrent='Currently suspended';
$l_flaAdminListLogFile='Previous logs';
$l_flaAdminListIP='Blocked IP';
$l_flaAdminListAttempts='Attempts #';
$l_flaAdminListDate='Blocked until';
$l_flaDeleteLog='Clean Log';

$l_move='Move';
$l_moveMass='Move Messages';
$l_moveCheck='Please, check at least 2 messages to move!';
$l_postId='<b>Post ID</b>';
$l_moveArray='Moving array of selected messages';
$l_moveExistingTopic='Moving to an Existing Topic';
$l_topicId='Enter the <b>"Moved To"</b> Topic ID in the above field.'.$brtag.'For this, open the topic, click its Title, and copy the Topic ID; then paste it here.';
$l_topicIdSelection='Some pre-defined topics are available in the dropdown above. If the topic you\'d like to move the Post to, is amongst this selection, just click its title, and the Topic ID would be inserted automatically.';
$l_moveNewTopic='Moving to a New Topic';
$l_newTopicMove='<b>Only</b> if you\'d like to move the message(s) to a NEW topic, enter the New topic\'s title above, and the new topic would be CREATED containing all of the moved post(s) contents in their order of appearance.'.$brtag.'<b>LEAVE THIS FIELD EMPTY</b>, if you\'d like to move the post to an existing topic with its ID specified above this form.';
$l_moveForum='<b>Only</b> if you are creating a new Topic, specify the forum, where this Topic would reside.';
$l_movePost='Submit to Move';
$l_moveWarn='Either post or topic do not exist, or you have specified forum or message ID incorrectly. Click BACK button in your browser ang correct your input!';
$l_movedOk='Content has been moved, rows affected: ';
$l_viewMovedTopic='Go to the topic with moved content';
$l_viewOldTopic='Check the previous topic';

$l_msgError='Error locating the message';
$l_msgNotFound='An error appeared in attempt of viewing the message: it could be deleted{MOVED_EXT} or moved to a forum, which is not allowed for your access{/MOVED_EXT}.';
$l_msgNewLoc='Please check the {NEXT_MSG_LNK}next message{/NEXT_MSG_LNK} in this topic.';
$l_msgGetBackTopic='Check the most recent message in this topic';

$l_preview='Preview';
$l_previewClose='Close';
$l_previewFiles='<strong>Note</strong>: uploaded files will be shown at the end of your message only after the message has been posted.';

/* v.3.6 */
$_forgotPwd='Forgot password?';
$l_revealPwd='Reveal password';

?>